


:root{
    --bs-gutter-x: 1.5rem;
}

.row_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.row_wrap>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.one_fifth_page{
    width: 50%;
}
@media screen and (min-width: 46.875em) {
    .one_fifth_page {
        width: 33.33%;
    }
}
@media screen and (min-width: 62.5em) {
    .one_fifth_page {
        width: 20%;
    }
}
/* ================================================= */

header .inner-container.center-container,
header .inner-container.center-container .center-align{
  height: 100%;
}
header .inner-container.center-container .nav-elements{
    align-items: center;
    height: 100%;
}
/* ======== Header - End ======== */

/* ======== Commercial & Residential Mobility Lifts page - Start ======== */

.commercialInfo_sec .caption + .caption{ padding-block-start: 3rem;}
.commercialInfo_sec .info_list li,
.thoughtfully_sec .info_list li {
    color: #fff;
    display: flex;
    align-items: center;
}
.commercialInfo_sec .info_list li::before,
.thoughtfully_sec .info_list li::before {
    content: "\f111";
    color: #fff;
    font-size: 8px;
}
/* ========== */

.transformingSpaces_sec{}
.transformingSpaces_sec .img_list{
    padding-block-start: 20px;
}

.thoughtfully_sec{}
.thoughtfully_sec .head{ margin-block-end: 2rem;}
.thoughtfully_sec .head h2{ text-transform: none;}
.thoughtfully_sec h6{ margin-block-end: 1rem;}
.thoughtfully_sec .box{ width: 100%;}

.benefits_sec{}
.benefits_sec .benefits_list{
    
}

.benefits_sec .benefits_list .box,
.whyChoose_sec .whyChoose_list .box{ height: 100%;}

.whyChoose_sec .head,
.consultation_sec .head {
    display: flex;
    gap: 25px;
    width: 70%;
}
.whyChoose_sec .row_wrap{
    --bs-gutter-x: 3.5rem;
}
.whyChoose_sec .whyChoose_list .box{
    position: relative;
}
.whyChoose_sec .whyChoose_list .one_fifth_page:not(:last-child) .box::before {
    content: "";
    width: 1px;
    height: 100%;
    background: #808080;
    display: block;
    position: absolute;
    right: -15px;
    opacity: 0.5;
}
.whyChoose_sec .whyChoose_list .box h6{
    text-transform: none;
    margin-block-end: 1rem;
}

.consultation_sec{}
.consultation_sec .caption{ padding: 1.5rem;}

.consultation_sec .head{
    text-align: left;
}



/* =========== END:: Commercial & Residential Mobility Lifts Page ======== */










/* =================================
       @media stylesheet
================================== */

@media (min-width: 640px) {}
@media screen and (min-width: 768px){}
@media screen and (min-width: 881px){}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1024px) {}
@media screen and (min-width: 1101px){}
@media (min-width: 1200px) {}
/* ===== Min-width ── End ===== */

@media screen and (max-width: 1100px){}
@media screen and (max-width: 1024px){}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 880px){}
@media screen and (max-width: 767.98px){}
@media screen and (max-width: 567px) {}
/* ===== Max-width ── End ===== */